Subject: Need help using News through PINE

From: [email-masked] (Killa Crossno..)
Date: 11 May 96 22:46:58 -0500

I'm currently using PINE 3.91 compilled on a VMS system and I'm having
a problem connecting to my news server.  I've used other programs like Netscape
Navigator which allow you to view mail in the same fashion.  Within netscape's
configuration, when it asked for nntp server, I simply put in my server's
domain name "gemini.tntech.edu" as instructed by a couple of the operations
guys around here.  They also told me that I "had to be within gemini's domain
in order to use it"...whatever that meant.  Well, it worked fine through
Netscape.  I assumed the nntp server would be the same for PINE.  In the setup
where it asks for nntp, I put in "gemini.tntech.edu".  Everytime I List the
folders it tells me "Can't connect to gemini.tntech.edu,119: connection
refused".  Does anyone know how to solve this problem?  I'd ask the sys ops
around here, but seeing as how its summer and all, no one is around.